@charset "UTF-8";

#tabpanel-6 {

.pic {
  position: relative;
}
.pic img {
  width: 100%;
  height: auto;
}
.main .p-caption.w {
  background: none;
  text-shadow: 0 0 3px rgb(0 0 0 / 1);
}

.intro {
  background-image: url(../../service/img/re/bg.png);
  background-repeat: repeat;
  background-size: 50%;
  padding: 5% 0;
}
.intro h3 {
  text-align: center;
  font-size: clamp(25px, 0.85rem + 1.12vw, 35px);
  line-height: 1.8;
}

.content {
  display: none;
}
.content.show {
  display: block;
}
.tab-container {
  display: flex;
  justify-content: space-between;
  max-width: 700px;
  margin: auto;
  padding-top: 56px;
}
.tab-container .tab {
  flex-basis: 47%;
  background-color: #fff;
  color: #918b8a;
  box-shadow: 6px 6px 23px -10px #b3b3b3;
  border-radius: 10px;
  transition: 0.3s;
}
.tab-container .tab.active {
  background: #908047;
  background: linear-gradient(
    0deg,
    rgba(144, 128, 71, 1) 0%,
    rgba(204, 192, 144, 1) 100%
  );
  color: #fff;
}
.tab-container .tab:hover {
  background: #908047;
  background: linear-gradient(
    0deg,
    rgba(144, 128, 71, 1) 0%,
    rgba(204, 192, 144, 1) 100%
  );
  color: #fff;
}
.tab-container .tab a {
  width: 100%;
  text-align: center;
  display: block;
  padding: 24px 8px;
}
.tab-container .tab a span {
  display: block;
  line-height: 1;
}
.tab-container .tab a span.en {
  display: block;
	font-size: 150%;
	letter-spacing: 0.1em;
	line-height: 1;
}
.tab-container .tab a span.ja {
  display: block;
	letter-spacing: 0.12em;
	margin-top: .5em;
}

.coworkingspace {
  background-color: #eaeff2;
  padding-bottom: 120px;
}
.icon_wifi {
  position: absolute;
  right: 32px;
  bottom: 40px;
}
.icon_wifi img {
  position: relative;
  z-index: 2;
}
.icon_wifi::after {
  content: "";
  display: block;
  background-color: #8e7e76;
  mix-blend-mode: multiply;
  width: 90px;
  height: 90px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  border-radius: 50%;
}

.coworkingspace h4 {
  text-align: center;
  color: #0067a4;
  padding-top: 5%;
}
.coworkingspace h4 span {
  display: block;
}
.coworkingspace h4 span.en {
  font-size: 130%;
  font-weight: 600;
  letter-spacing: 6px;
  border-bottom: 1px solid #0067a4;
  padding-bottom: 16px;
}
.coworkingspace h4 span.ja {
  font-size: clamp(25px, 0.85rem + 1.12vw, 35px);
  letter-spacing: 0.06em;
  line-height: 1.7;
  padding-top: 24px;
}
.coworking_ttl,
.community_ttl {
  margin-bottom: 160px;
}
.con_ttl_wrap {
  margin-top: 48px;
}
.con_ttl_wrap .con_ttl {
  font-size: clamp(25px, 0.85rem + 1.12vw, 35px);
  letter-spacing: 0.06em;
  line-height: 1.7;
  text-align: center;
}
.con_ttl_wrap .con_txt {
  font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
  letter-spacing: 0.06em;
  line-height: 2.2;
  margin-top: 32px;
}

.coworking_flow,
.community_flow {
  padding: 48px 0;
}
.con_ttl_w {
  text-align: center;
  color: #958244;
  background: #fff;
  font-size: clamp(22px, 1.21rem + 0.35vw, 26px);
  letter-spacing: 0.06em;
  line-height: 1.7;
  padding: 8px;
}
.for_wrap {
  margin-top: 48px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.coworking_flow .for_wrap li {
  flex-basis: 47%;
  margin-bottom: 32px;
}
.community_flow .for_wrap li {
  flex-basis: 31%;
  margin-bottom: 32px;
}
.for_wrap h6 {
  text-align: center;
  color: #b9a172;
  position: relative;
  border-bottom: 1px solid #b9a172;
  padding-bottom: 6px;
}
.for_wrap h6::before,
.for_wrap h6::after {
  content: "";
  display: block;
  background-color: #b9a172;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
}
.for_wrap h6::before {
  left: 0;
  bottom: -3px;
}
.for_wrap h6::after {
  right: 0;
  bottom: -3px;
}

.for_wrap h6 span {
  display: block;
}
.for_wrap h6 span.en.italic {
  font-style: italic;
  font-size: clamp(22px, 1.21rem + 0.35vw, 26px);
  padding-bottom: 6px;
}
.for_wrap h6 span.ja {
  font-size: clamp(22px, 1.21rem + 0.35vw, 26px);
  letter-spacing: 0.06em;
  line-height: 1.7;
}
.for_wrap .txt {
  font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
  letter-spacing: 0.06em;
  line-height: 1.7;
  text-align: center;
  padding: 24px 0;
}
.salon_img {
  margin: 48px auto;
}
.guest_img {
  margin-top: 48px;
}
.guest_img_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 160px;
}
.guest_img_wrap li {
  flex-basis: 49.8%;
}
.community_img {
  margin-top: 48px;
}
.community_flow .for_wrap .txt {
  text-align: justify;
}

.crevia_setre {
  padding-bottom: 120px;
}
.crevia_setre .crevia_setreWrap {
  background-color: #eaeff2;
  padding-bottom: 128px;
}
.crevia_setre_ttl_wrap {
  background-image: url(../../service/img/re/service_bg.jpg);
  background-size: cover;
  background-position: center 375px;
}
.crevia_setre_ttl_wrap h3 {
  text-align: center;
  width: 830px;
  max-width: 50%;
  margin: auto;
  padding: 64px 24px;
}
.setre {
  max-width: none;
  background-color: rgba(255, 255, 255, 0.5);
  border: 3px solid #0067a4;
  padding: 8%;
  margin-top: 128px;
}
.setre h4 {
  text-align: center;
  max-width: 252px;
  margin: auto;
}
.crevia_setre_txt_wrap {
  margin: 56px auto 80px;
}
.crevia_setre_txt_wrap dt {
  color: #0067a4;
  font-size: clamp(25px, 0.85rem + 1.12vw, 35px);
  letter-spacing: 0.06em;
  line-height: 1.7;
  text-align: center;
}
.crevia_setre_txt_wrap dt small {
  font-size: 50%;
}
.crevia_setre_txt_wrap dd {
  font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
  letter-spacing: 0.06em;
  line-height: 2.2;
  margin-top: 32px;
  text-align: center;
}
.floor_img {
  max-width: 690px;
  margin: auto;
  text-align: center;
}

.setre_point .point1,
.setre_point .point2 {
  margin-top: 80px;
}
.setre_point h5 {
  margin-bottom: 40px;
}
.setre_point .flex {
  display: flex;
  justify-content: space-between;
}
.setre_point .txt {
  font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
  letter-spacing: 0.06em;
  line-height: 1.8;
  text-align: justify;
}
.setre_point .flex .txt,
.setre_point .flex .img {
  flex-basis: 31%;
}
.setre_point .point2 .flex {
  margin-top: 40px;
}
.setre_point .point2 .flex p {
  text-align: center;
  font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
  letter-spacing: 0.06em;
  line-height: 1.8;
  padding-top: 8px;
}

.vacan {
  margin-top: 126px;
  background-color: #dbe3e8;
  padding: 8%;
}
.vacar_logo {
  text-align: center;
  max-width: 310px;
  margin: auto;
}
.vacan_img_wrap {
  display: flex;
  justify-content: space-between;
}
.vacan_img_wrap li:nth-of-type(1) {
  flex-basis: 44%;
}
.vacan_img_wrap li:nth-of-type(2) {
  flex-basis: 53%;
}
.vacan_img_wrap small {
  text-align: right;
  display: block;
}
.vacan_img_caption {
  font-size: 11px;
  margin-top: 16px;
}

/* @media screen and (max-width: 1660px) {
  .kv__ttl {
    display: block;
  }
  .kv__ttl .en {
    display: block;
  }
  .kv__ttl .ja {
    display: block;
  }
} */

@media screen and (max-width: 768px) {
  /* .kv__ttl {
    display: flex;
  } */
  .intro {
    background-size: 100%;
    /* padding-block: clamp(50px, 1.3rem + 7.77vw, 170px); */
    padding-block: 30px 40px;
  }
  .intro h3 {
    font-size: clamp(20px, 0.75rem + 1.04vw, 32px);
  }

  .tab-container {
    max-width: 100%;
    padding-top: 32px;
    display: flex;
  }
  .tab-container .tab {
    flex-basis: 48%;
    border-radius: 5px;
    margin: 0;
  }
  .tab-container .tab a {
    width: 100%;
    text-align: center;
    display: block;
    padding: 16px 8px;
  }
  .tab-container .tab a span {
    display: block;
    line-height: 1;
  }
  .tab-container .tab a span.en {
    font-size: min(4.2svw,42px);
  }
  .tab-container .tab a span.ja {
    font-size: min(3.6svw,24px);
  }
  .coworkingspace {
    background-color: #eaeff2;
    padding-bottom: 20px;
  }
  .icon_wifi img {
    width: 30px;
  }
  .icon_wifi::after {
    width: 60px;
    height: 60px;
  }

  .coworkingspace h4 {
    padding-top: 10%;
  }
  .coworkingspace h4 span {
    display: block;
  }
  .coworkingspace h4 span.en {
    font-size: 100%;
    padding-bottom: 8px;
  }
  .coworkingspace h4 span.ja {
    padding-top: 16px;
    font-size: clamp(20px, 0.75rem + 1.04vw, 32px);
  }
  .coworking_ttl,
  .community_ttl {
    margin-bottom: 30px;
  }
  .con_ttl_wrap {
    margin-top: 32px;
  }
  .con_ttl_wrap .con_ttl {
    font-size: clamp(16px, 0.75rem + 1.04vw, 32px);
    letter-spacing: 0.06em;
    line-height: 1.7;
    text-align: center;
  }
  .con_ttl_wrap .con_txt {
    font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
    letter-spacing: 0.06em;
    line-height: 2.2;
    margin-top: 24px;
  }

  .coworking_flow,
  .community_flow {
    padding: 40px 0 0;
  }
  .con_ttl_w {
    font-size: clamp(20px, 0.75rem + 1.04vw, 32px);
    padding: 8px;
  }
  .for_wrap {
    margin-top: 24px;
    display: block;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .coworking_flow .for_wrap li {
    flex-basis: 47%;
    margin-bottom: 24px;
  }
  .community_flow .for_wrap li {
    flex-basis: 31%;
    margin-bottom: 24px;
  }
  .for_wrap h6 {
    text-align: center;
    color: #b9a172;
    position: relative;
    border-bottom: 1px solid #b9a172;
    padding-bottom: 6px;
  }
  .for_wrap h6::before,
  .for_wrap h6::after {
    content: "";
    display: block;
    background-color: #b9a172;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
  }
  .for_wrap h6::before {
    left: 0;
    bottom: -3px;
  }
  .for_wrap h6::after {
    right: 0;
    bottom: -3px;
  }

  .for_wrap h6 span {
    display: block;
  }
  .for_wrap h6 span.en.italic {
    font-style: italic;
    font-size: clamp(22px, 1.21rem + 0.35vw, 26px);
    padding-bottom: 6px;
  }
  .for_wrap h6 span.ja {
    font-size: clamp(22px, 1.21rem + 0.35vw, 26px);
    letter-spacing: 0.06em;
    line-height: 1.7;
  }
  .for_wrap .txt {
    font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
    letter-spacing: 0.06em;
    line-height: 1.7;
    text-align: center;
    padding: 24px 0;
  }
  .salon_img {
    margin: 30px auto 10px;
  }
  .guest_img {
    margin-top: 30px;
  }
  .guest_img_wrap {
    display: block;
    justify-content: space-between;
    margin-top: 40px;
  }
  .guest_img_wrap li {
    flex-basis: 49.8%;
  }
  .community_img {
    margin-top: 30px;
  }
  .community_flow .for_wrap .txt {
    text-align: justify;
  }

  .crevia_setre {
    padding-bottom: 60px;
  }
  .crevia_setre .crevia_setreWrap {
    background-color: #eaeff2;
    padding-bottom: 40px;
  }
  .crevia_setre_ttl_wrap {
    background-image: url(../../img/re/service_bg.jpg);
    background-size: cover;
  }
  .crevia_setre_ttl_wrap h3 {
    text-align: center;
    width: 830px;
    max-width: 80%;
    margin: auto;
    padding: 32px 24px;
  }
  .setre {
    background-color: rgba(255, 255, 255, 0.5);
    border: 3px solid #0067a4;
    padding: 30px 4%;
    margin-top: 30px;
  }
  .setre h4 {
    text-align: center;
    max-width: 130px;
    margin: auto;
  }
  .crevia_setre_txt_wrap {
    margin: 30px auto;
  }
  .crevia_setre_txt_wrap dt {
    color: #0067a4;
    font-size: clamp(20px, 0.75rem + 1.04vw, 32px);
    letter-spacing: 0.06em;
    line-height: 1.7;
    text-align: center;
  }
  .crevia_setre_txt_wrap dd {
    font-size: clamp(13px, 0.79rem + 0.17vw, 15px);
    letter-spacing: 0.06em;
    line-height: 2.2;
    margin-top: 16px;
    text-align: center;
  }
  .floor_img {
    max-width: 690px;
    margin: auto;
    text-align: center;
    padding-bottom: 24px;
  }

  .setre_point .point1,
  .setre_point .point2 {
    margin-top: 30px;
  }
  .setre_point h5 {
    margin-bottom: 40px;
  }
  .setre_point .flex {
    display: block;
    justify-content: space-between;
  }
  .setre_point .txt {
    font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
    letter-spacing: 0.06em;
    line-height: 1.8;
    text-align: justify;
  }
  .setre_point .flex .txt,
  .setre_point .flex .img {
    flex-basis: 31%;
  }
  .setre_point .flex .img {
    margin-top: 16px;
  }
  .setre_point .point2 .flex {
    margin-top: 16px;
  }
  .setre_point .point2 .flex p {
    text-align: center;
    font-size: clamp(14px, 0.59rem + 0.45vw, 18px);
    letter-spacing: 0.06em;
    line-height: 1.8;
    padding-top: 8px;
  }
  .setre_point .point2 small {
    font-size: 11px;
  }

  .vacan {
    margin-top: 30px;
    background-color: #dbe3e8;
    padding: 30px 4%;
  }
  .vacar_logo {
    text-align: center;
    max-width: 150px;
    margin: auto;
  }
  .vacan_img_wrap {
    display: flex;
    justify-content: space-between;
  }
  .vacan_img_wrap li:nth-of-type(1) {
    flex-basis: 44%;
    margin-bottom: 16px;
  }
  .vacan_img_wrap li:nth-of-type(2) {
    flex-basis: 53%;
  }
  .vacan_img_wrap small {
    text-align: right;
    display: block;
    font-size: 11px;
  }
}
}
